<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello World</title>
    <script src="http://unpkg.com/vue@next"></script>
</head>
<body>
    <div id="app">
        <h1>{{ message }}</h1>
        <p>{{ message }}</p>
    </div>

    <div id="app2">
        {{ count }}
    </div>

    <script>
        const App = {
            data() {
                return {
                    message: 'Hello World!!!'
                }
            }
        }
        Vue.createApp(App).mount('#app')

        const App2 = {
            data() {
                return {
                    count: 1
                }
            }
        }
        Vue.createApp(App2).mount('#app2')
    </script>
</body>
</html>